Subject: bug#58767: telega makes emacs crash (under an EXWM session?)

From: Po Lu <[email-masked]>
Date: Fri, 28 Oct 2022 08:47:09 +0800

> Telega requires installation of stuff that I don't have and cannot
> install here, sorry.  So either someone could show a recipe to
> reproduce this without telega, or someone who has telega installed
> will need to debug the problem.  This kind of problems need careful
> study of what exactly went wrong in the display code and why.

I do have it installed, but I can't reproduce the crash.  Being a client
for an instant messenger, it displays a lot of user-specific content.

So, [email-masked], again, could you please send a list of the
titles of the groups and channels that you have joined?  Or if you
aren't comfortable with that, the list narrowed down to what makes Emacs
crash?

Thanks.